No Collision on This Specific Kind of Tree
Closed, ResolvedPublic


What is happening:
Certain trees in the Heartlands of a specific type (given in the screenshot) have no collision, either on the trunk or canopy. Teleportation does not work in relation to them, and it is impossible to interact with the tree in any way.

Confirmation in a separate location in a different part of the Heartlands leads me to conclude that this is a problem with that tree's model, not the specific tree in the specific location I first encountered it in.

The screenshots provided show both the two locations that these trees can be found, as well as shots that should reasonably identify the specific tree.

This bug was encountered in version 0.1.4. The operating system is Linux-based, and has a 64-bit architecture. (Though I doubt that it matters in this specific instance.)

Asriel created this task.Mar 9 2017, 1:43 AM
Asriel added a comment.Mar 9 2017, 2:25 AM

UPDATE: At least one of these trees is in Ponydale, and there are countless ones in the Heartlands.

It is definitely this specific tree model that has this problem.

justin closed this task as Resolved.Mar 10 2017, 7:25 PM
justin lowered the priority of this task from Needs Triage to Normal.
justin edited projects, added client; removed loe-team.

fixed with commit a330bbed @ 3/10/2017 11:24:17 AM